Subject: Bug#240: PARTNERSHIP

From: George Kombo <[email-masked]>
Date: Mon, 14 Jan 2019 12:53:05 +0800

Hi

I am contacting you regarding a substantial amount of inheritance fund left
behind by my late father, as I seek for Joint Venture Partnership on
Investment, please contact me via my personal email address:
[email-masked], for more details, I anticipate your quick response.

Kind Regards,
George Kombo